PT BIA - Bug #1966

[HR-Employee Master Data] Data sudah di upload ke DB tapi tidak muncul di Ul
01/25/2023 03:35 PM - Johanes Christian Kurni

Status: Closed Start date: 01/25/2023
Priority: High Due date: 01/25/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk mengecek, filter pada menu export employee data (Personal Data) belum jalan karna data sudah di upload
ke data base
Url : http://hris-bia.minovaiscloud.com:31137/
DB Server : 45.251.75.66
DataBase Name : MinovaES_BIA_ Prod

History

#1 - 01/26/2023 11:05 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#2 - 02/02/2023 03:18 PM - Johanes Christian Kurni

- Status changed from Revise to Closed
